﻿/* Tab Content - menucool.com */
ul.tabs {
    padding: 14px 0 8px;
    margin: 0;
    font-size: 0;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
    background: #176C96;
    border: 1px solid #CCC;
    border-bottom: none;
    border-radius: 2px 2px 0 0;
}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right: 2px;/*distance between tabs*/
    font: normal 12px Verdana;
}
        
ul.tabs li a {
    text-decoration: none;
    position: relative;
    padding: 8px 12px;
    color: #FFF;
    border-radius: 3px 3px 0 0;
    outline: none;
}
  
        
ul.tabs li a:hover {
    color: #C77405;
}
        
ul.tabs li.selected a {
    position: relative;
    top: 0px;
    font-weight: bold;
    background: #FFF;
    border: 1px solid #ccc;
    border-bottom: 1px solid #FFF;
    color: #176C96;
}
        
        
ul.tabs li.selected a:hover, ul.tabs li.selected a:hover
{
    text-decoration: none;
}

div.tabcontents
{
    border: 1px solid #ccc; padding: 5px;
    border-top-color:#ccc;
    background-color:#FFF;
    border-radius: 0 0 2px 2px;
}
